Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PImage

Name

### height

Examples

    PImage img = loadImage("armani.jpg");
    image(img, 20, 10);
    rect(55, 10, img.width, img.height);

Description | The height of the image in units of pixels.

Syntax

    img.height

Parameters

img | PImage: any variable of type PImage

Usage | Web & Application

Updated on August 30, 2010 04:29:39pm EDT